# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = trace-cmd
pkgbase = trace-cmd
xdata = pkgtype=pkg
pkgver = 3.4-1
pkgdesc = Interact with Ftrace Linux kernel internal tracer
url = https://git.kernel.org/pub/scm/utils/trace-cmd/trace-cmd.git
builddate = 1773042589
packager = David Runge <dvzrv@archlinux.org>
size = 2102476
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.1-only
provides = libtracecmd.so=1-64
depend = audit
depend = glibc
depend = libtraceevent
depend = libtracefs
depend = zlib
depend = zstd
optdepend = python: for Python plugins
makedepend = asciidoc
makedepend = bash-completion
makedepend = cunit
makedepend = python
makedepend = swig
makedepend = xmlto
